@charset "UTF-8";


a {
   outline: 0;
}
a:focus{
    outline: 0;
}

@media (max-width:767px) {
    .brochures {
        bottom: 0;
        right: 65px;
        position: absolute;
    }
}

/*Cart plugin*/
#xoo-cart {
-webkit-transition: all, .2s;
transition: all, .2s;
}

#xoo-cart.mobile_white {
top:21px;
}

/* Side Cart stuff */
/*Mini cart */
.cartdiv {
position: relative;
float: right;
height: 40px;
width: 46px;
padding: 5px;
display: block;
}


/*Old cart stuff*/
body #cart-close-trigger,
body.detail #cart-close-trigger {
    cursor: pointer;
    position: relative;
    top: 16px;
    left: 10px;
    z-index: 6;
    width: 40px;
    height: 40px;
    -webkit-transition: all, .2s;
    transition: all, .2s
}

body #cart-close-trigger:after,
body.detail #cart-close-trigger:after {
    content: "";
    position: absolute;
    width: 28px;
    left: 4px;
    border-top: 3px solid #000;
     -webkit-transition: all, .2s;
    transition: all, .2s
    border-color: #000;
    border-bottom-color: rgb(137, 1, 76);
    border-bottom: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    height: 3px;
    top: 16px;

}

body #cart-close-trigger:before,
body.detail #cart-close-trigger:before {
    content: "";
    position: absolute;
    width: 28px;
    height: 3px;
    background-color: #000;
    top: 16px;
    left: 4px;
    -webkit-transition: all, .2s;
    transition: all, .2s
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}

body #cart-close-trigger:hover,
body #cart-close-trigger:hover:after,
body.detail #cart-close-trigger:hover,
body.detail #cart-close-trigger:hover:after {
    border-color: #707070
}

body #cart-close-trigger:hover:before,
body.detail #menu-trigger:hover:before {
    background-color: #707070
}

 body.detail #cart-trigger {
 display:none; 
    position:fixed;
    top: 30px;
    right: 64px;
    height: 40px;
    width: 46px;
    z-index: 4;
    /*border:2px solid #000;*/
}


#cart-trigger {
 display:none; 
    position:fixed;
    top: 16px;
    right: 64px;
    height: 40px;
    width: 46px;
    z-index: 4;

}

body.detail #cart-trigger a {
    color: #000;
    height: 100%;
    width: 100%;
    display: block;
}

#cart-trigger a {
    color: #fff;
    height: 100%;
    width: 100%;
    display: block;
}

body.detail .cart-contents:before {
    font-family: WooCommerce;
    content: "\e01d";
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    height: 100%;
    width: 100%; 
    vertical-align: bottom;
    float: left;
    position: absolute;
    color: #000;
}


.cart-contents:before {
    font-family: WooCommerce;
    content: "\e01d";
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    height: 100%;
    width: 100%; 
    vertical-align: bottom;
    float: left;
    position: absolute;
    color: #fff;

}
.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
    color: #fff;
    background-color: #000;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    vertical-align: top;
    position: relative;
    float: right;
    margin-top: 5px;
}

@media (max-width:991px) {
  body.detail #cart-trigger {
    top: 30px;
    right: 60px;
  }

  #cart-trigger {
    top: 26px;
    right: 60px;
  }
  
  .cart-contents:before {
    color: #000;
  }

  body #cart-trigger.mobile_white {
    top: 12px;
  }

  .cart-contents.mobile_white:before {
    color: #fff;
  }
}

@media (max-width:767px) {
  body.detail #cart-trigger {
    top: 26px;
    right: 60px;
    height: 40px;
    width: 46px;
  }

  #cart-trigger {
    top: 26px;
    right: 60px;
    height: 40px;
    width: 46px;
  }
}

@media only screen and (min-width: 768px) {
  #sidecart  {
    width: 350px;
  }
}

@media only screen and (min-width: 1200px) {
  #sidecart  {
    width: 500px;

  }
}


#sidecart {
    position: fixed;
    top: 0;
    right: -100%;
    width: 90%;
    height: 100%;
    background-color: rgba(255, 255, 255, 1.0);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 7;
    -webkit-transition: all, .3s;
    transition: all, .3s
}


#sidecart.speed-in{
  right: 0;

}

#sidecart.speed-out{
  right: -100%;

}

#sidecart-container {
    margin: 120px 0 50px 0;
}


@media only screen and (min-width: 768px) {
  #sidecart  {
    width: 350px;
  }
}

@media only screen and (min-width: 1200px) {
  #sidecart  {
    width: 500px;

  }
}

#shadow-layer {
    position: fixed;
    min-height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(99, 99, 99, 0.2);
    cursor: pointer;
    z-index: 4;
    display: none;
}

#shadow-layer.is-visible {
    display: block;
    -webkit-animation: cd-fade-in 0.3s;
    -moz-animation: cd-fade-in 0.3s;
    animation: cd-fade-in 0.3s;
}


.woocommerce table.mini_cart_shop_table {

    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}

.woocommerce table.mini_cart_shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 6px 12px;
    vertical-align: middle;
    height:70px;

}

.single_add_to_cart_button {
    border:none;

}

.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    height: 40px;
    background-color: #eee;
    border: 2px solid #ccc;
    border-radius: 6px;
    font-weight: bold;
}

.woocommerce a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: grey !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}

.woocommerce a.remove:hover {
    color: red !important;
    background: none;
}

#shop_topbar {
    padding: 10px;

}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #036ab4;
    color: #fff;
    -webkit-font-smoothing: antialiased
    font-size: 100%;
    margin: 0;
    line-height: 1.4em;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    font-weight: normal;
    border-radius: 0;
    left: auto;
    border: 0;
    white-space: nowrap;
    box-shadow: none;
    text-shadow: none;
    padding: 10px;
    border: none;

}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #00afd3;
    color: #fff
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    padding: 1em 2em 1em 3.5em!important;
    margin: 0 0 0em!important;
    position: relative;
    background-color: #00afd3;
    color: #fff;
    border-top: 3px solid #0069b4;
    border-bottom: 3px solid #0069b4;
    list-style: none!important;
    width: auto;
    word-wrap: break-word;
    font-weight: bold;
}

.woocommerce-message {
    border-top-color: #000;
}

.woocommerce-message:before {
    content: "\e015";
    color: #000;
}


.woocommerce-error:before {
    color: #fff;
}


.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 0.5em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none
}

.woocommerce div.product form.cart:after,
.woocommerce div.product form.cart:before,
.woocommerce div.product p.cart:after,
.woocommerce div.product p.cart:before {
    display: table;
    content: " "
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
    color: #6b6b6b
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    z-index: 2;
    border: 1px solid #d3ced2;
    border-bottom-color: #fff;
  
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: inherit;
    text-shadow: inherit
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    box-shadow: 0px 0px 0 #fff
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
    box-shadow: 0px 0px 0 #fff
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    border: 0px solid #d3ced2;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " "
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    left: -6px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-width: 0 0 0 0;
    box-shadow: 0 0 0 #ebe9eb
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
    right: -6px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-width: 0 0 0 0;
    box-shadow: -0 0 0 #ebe9eb
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 0px solid #d3ced2;
    z-index: 1
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 0
}



.woocommerce-tabs h2 {
margin-top:0;
}


#mini_cart_side {
  position:fixed;
  right:0;
  top:310px;
  background-color:#333;
  background-image: none;
  border: 0 none;
  box-shadow: none;
  border-bottom-left-radius:10px;
  border-top-left-radius:10px;
  color:white; 
  z-index:4;
  margin: 0;
  /*padding: 0.618em 1em;*/
  padding:0;
  text-decoration: none;
  text-shadow: none;
  /*width:120px;*/
  width:5em;
   text-align:center;
 } 
 
#mini_cart_side a{
 line-height: 1;
overflow:hidden;
color: white;
}

#mini_cart_side a:active {
color:#fff;
}


#mini_cart_side a:focus {
  color:#fff;

}


#mini_cart_side a:hover {
color:#fff;

}

#mini_cart_side a.button {
  color:#333 !important;

}


#mini_cart_side a.button:hover {
  color:#333 !important;

}


#mini_cart_side img{
  
  width:auto;
  height:auto;
  /*line-height:4em;*/
  /*width:4em;
  height:4em;
  line-height:4em;*/
  color:#fff;
  text-align:center;
  margin-bottom:1px;
  -webkit-transition:all,.2s;
  transition:all,.2s;
      float: left;
}

@media (max-width:767px) {
  #mini_cart_side img{

  line-height:1em;

    }

  #mini_cart_side {
    top:275px;
    width:4em;
    padding:0;
    }

}


#mini_cart_side .cart_list li {
    padding-left: 0em;
    position: relative;
    padding-top: 0;
}


#mini_cart_side a.verwijderen {
    border: 0 none;
    /*border-radius: 100%;*/
    color: #fff !important;
    display: block;
    font-size: 1.2em;
    font-weight: 700;
    height: 0.7em;
    line-height: 0.7em;
    text-align: center;
    text-decoration: none;
    width: 0.7em;
    border: 0 none;
    background:red;
}

#mini_cart_side ul.cart_list li a, #mini_cart_side ul.product_list_widget li a {
    display: block;
    /*font-weight:100;*/
    color:white;
}

#mini_cart_side li a.verwijderen{
    left: -0.2em;
    position: absolute;
    top: -0.2em;
    display: block;

   /* left: 0.7em;
    position: absolute;
    top: -0.5em;
    display: block;*/
    /*font-weight: 700;*/
}

#mini_cart_side a.verwijderen:hover {
  color:#333 !important;
  background:#ccc;
  /*background:red*/
}

.producten_melding {
text-align: center;
color:white;
font-weight: 700;
  }

.producten_melding:hover{
color:white;
font-weight: 700;
  }

.minicartbottom {
    /*border-top: 2px solid #ebe9eb;*/
    padding: 8px 0 0;
    font-weight: bold;
}


/*remove arrows on quentity buttons*/
input[type="number"] {
    -moz-appearance: textfield;
}

.wac-btn-sub {
    border:none;
    height:30px;
    width:30px;
}
.wac-btn-inc {
    border:none;

    height:30px;
    width:30px;
}
.qty {
   height:30px;
     
}

.webwinkel_message {
    padding: 1em 2em 1em 3.5em!important;
    margin: 0 0 2em!important;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #a46497;
    list-style: none!important;
    width: auto;
    word-wrap: break-word
}


.webwinkel_message:after,
.webwinkel_message:before {
    content: " ";
    display: table
}

.webwinkel_message:before {
    font-family: WooCommerce;
    content: "\e028";
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em
}

.webwinkel_message .button {
    float: right
}

.webwinkel_message li {
    list-style: none!important;
    padding-left: 0!important;
    margin-left: 0!important
}

.webwinkel_message {
    border-top-color: #8fae1b
}

.webwinkel_message:before {
    content: "\e015";
    color: #8fae1b
}

.checkout-button {
    background-color: #000;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}


.container #respond input#submit.loading,
.container a.button_sub2.loading,
.container button.button_sub2.loading,
.container input.button_sub2.loading {
    opacity: .25;
    padding-right: 2.618em
}

.container #respond input#submit.loading:after,
.container a.button_sub2.loading:after,
.container button.button_sub2.loading:after,
.container input.button_sub2.loading:after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    position: absolute;
    top: .618em;
    right: 1em;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite
}

.container #respond input#submit.added:after,
.container a.button_sub2.added:after,
.container button.button_sub2.added:after,
.container input.button_sub2.added:after {
    font-family: WooCommerce;
    content: "\e017";
    margin-left: .53em;
    vertical-align: bottom
}


.container #respond input#submit,
.container a.button_sub2,
.container button.button_sub2,
.container input.button_sub2 {
    content: "\f07a";
    background-color: #000;
    color: #fff;
    float: right;
    margin-left: 10px;
    padding: 10px;
    position: relative;
    text-decoration: none;
    border:none;
}

.button_sub2 i {
    margin-left: 10px;
}

#shop .button {
float:right;
}

#moreproducts {
clear:both;
}

.woocommerce ul.products li.product a img {
    box-shadow: none;
    display: block;
    height:auto;
    margin: 0 0 1em;
    object-fit: cover;
}



.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: inherit;

}    
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    outline: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.5278em;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.5em;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.375em;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.5278em;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.5em;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    padding: 0.375em;
    width: 100%;
}

 input, textarea {
    border: 1px solid #ccc;
    color: #707070;
}


.woocommerce ul.products li.product .onsale {
    top: 10px;
    right: 10px;
    margin: 0;
}

.woocommerce span.onsale {
    padding: 0;
    text-align: right;
    line-height: inherit;
    margin: 0;
    background-color: transparent;
    color: #77a464;
    font-size: 1.4em;
    position: absolute;
    top: -.5em;
    right: -.5em;
}


.woocommerce div.product div.price, .woocommerce div.product span.price {
    color: #000;
    font-size: 1.6em;
    font-weight: 700;
    float:left;
    padding-right: 15px;

}

.woocommerce div.product div.stock {
    font-size: 1.2em;
    font-weight: 700;
    float:left;
    padding: 5px 0 10px 0px;
}

.prod_description {
    margin-top: 50px;
    clear:both;

}

.woocommerce div.product p.stock {
    font-size: 1.2em;
    font-weight: 700;
    padding: 5px 0 10px 10px;
}

.woocommerce-mini-cart_empty-message {
    color:#333;
    font-size: 1.4em;
    font-weight: 700;
    margin: auto;
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 20px;
    text-align: center;
    vertical-align: middle;

}




/* WooCommerce 3.0 Gallery */
 

.woocommerce-product-gallery {
float: left;
position: relative;
margin: 10px 0 20px 0;
}


.woocommerce-product-gallery--with-images div {
   
min-width:250px;
padding:2.5px;
 display: inline-block;
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}


/*product image gallery start*/
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 2em;
    z-index: 3;
    width: 36px;
    height: 36px;
    background: none;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}
/*product image gallery end*/

 .product-categories {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#shop_topbar .product-categories li {
    float: left;
}

#shop_topbar .product-categories li a {
    display: block;
    color: #414141;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    padding: 0px 16px;
    text-decoration: none;

}

#shop_topbar .product-categories li a:hover {
    color: #000;
}


.terugnaaroverzicht:focus {
    color: #fff;
    text-decoration: underline;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: auto;
    clear: none;
}

}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: right ;

}

.woocommerce a.added_to_cart {
  padding-top: .5em;
  white-space: nowrap;
  display: none;
  border: 1px #77a464 solid;

  position: absolute;
  padding: 5px 10px 6px;
  z-index: 3;
  background-color: #77a464;
  color: white;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}

.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after {
    color: #77a464;
    font-weight: 700;

}

.woocommerce ul.products li.product span {

}
.woocommerce ul.products li.product h3 {
    font-family: Lato;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    color:#fff;


}

@media (max-width: 991px) {
  .woocommerce ul.products li.product h3 {
    font-size: 20px;
  }
}

.woocommerce ul.products li.product .price {
    bottom: 6.8em;
    padding: 10px;
    position: absolute;
    left: 0;
    background-color: #000;
    color: #fff;
}

.woocommerce ul.products li.product .price del {
  float:left;
}
.woocommerce ul.products li.product .button {
  display: block;
  clear: both;
  border: 1px #ccc solid;
  border-radius: 0;
  margin-top:0;
  font-weight: normal;
  color: #777;
  float: left;
  width: 100%;
  text-align: center;

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 0.25% 0.5em 0.25%;
    padding: 0;
    position: relative;
    width: 24.5%;
}


@media (max-width:800px) {
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
      width: 49%;
  }
}

@media (max-width:500px) {
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
      width: 100%;
  }
}

.brochures .added_to_cart .wc-forward {


}

.brochures a.added_to_cart {
    background-color: #000;
    bottom: 0;
    color: white;
    display: inline-block;
    left: -70px;
    position: absolute;
    text-align: center;
    white-space: nowrap;
    z-index: 4;
}

div#cart-bar ul {
  line-height: 20px;
}

div#cart-bar li.widget {
  width: 300px;
  margin:0 0 15px 20px;
  float:left;
}

div#cart-bar li.widget h2 {
  margin-bottom: 15px;
}

.product .inner {
    background-size: cover;
    background-position: center center;
        height: 385px;
    max-height: 385px;
}
.product .inner .inside {
    background-color: rgba(0, 0, 0, 0.5);
    /*bottom: 0;*/
    bottom:2.3em;
    height: 100px;
    padding: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 0;
}

.product .inside {
    color: #fff;
}

.product .inside h2 {
    left: 0;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0s ease 0s, all 0.2s ease 0s;
    width: 100%;
    color: #fff;
}

.woocommerce-loop-product__title {
  font-size: 1.5em;

}

.related_prods_titel {
width: 100%;
padding: 0px 5px 0px 5px;
margin: auto;

}

.cartimage {
    background-size: cover;
    background-position: center center;
    height: 180px;
    max-height: 180px;

}

    /*.cross-sells .inner,  .related .inner {
        height: 250px;
        max-height: 250px
    }*/


.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 48%;
}

.cross-sells ul.products li.product {
    width: 48%;
    
}

.wc-proceed-to-checkout {
    text-align: right;
}
.terugwoo {
    margin-top: 100px;
}

@media (min-width:1921px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 450px;
        max-height: 450px
    }
}

@media (max-width:1920px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 425px;
        max-height: 425px
    }
}

@media (max-width:1750px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 390px;
        max-height: 390px
    }
}
/*
@media (max-width:1600px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 385px;
        max-height: 385px
    }
}
*/
@media (max-width:1500px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 330px;
        max-height: 330px
    }
}

@media (max-width:1450px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 320px;
        max-height: 320px
    }
}
/*
@media (max-width:1400px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 410px;
        max-height: 410px
    }
}

@media (max-width:1330px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 390px;
        max-height: 390px
    }
}

@media (max-width:1250px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 365px;
        max-height: 365px
    }
}

@media (max-width:1200px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 350px;
        max-height: 350px
    }
}
*/
@media (max-width:1170px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 340px;
        max-height: 340px
    }
}

@media (max-width:1100px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 320px;
        max-height: 320px
    }
}

@media (max-width:1024px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 300px;
        max-height: 300px
    }


}
/*
@media (max-width:991px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 440px;
        max-height: 440px
    }
}

@media (max-width:930px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 415px;
        max-height: 415px
    }
}
*/
@media (max-width:880px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 390px;
        max-height: 390px
    }
}

@media (max-width:830px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 370px;
        max-height: 370px
    }
}

@media (max-width:780px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 345px;
        max-height: 345px
    }
    .terugwoo {
        margin-top: 80px;
    }
}

@media (max-width:500px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 440px;
        max-height: 440px
    }
}

@media (max-width:450px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 395px;
        max-height: 395px
    }
}

@media (max-width:400px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 350px;
        max-height: 350px
    }
}

@media (max-width:350px) {
    .product .inner , .cross-sells .inner, .related .inner {
        height: 305px;
        max-height: 305px
    }
}
@media (max-width:900px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 49%;
    }
}


@media (max-width:600px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 100%;
    }
    .cross-sells ul.products li.product {
    width: 100%;
    }

}

@media (max-width:800px) {
  .woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
      width: 49%;
  }
}

@media (max-width:500px) {
  .woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
      width: 100%;
  }
}

#nav-wrap .woocommerce-cart {
    float: right;
    padding: 15px 6px 15px 24px;
}

.cart-contents:before {
font-family:WooCommerce;
content: "\e01d";
color: white;
font-size:16px;
margin-top:10px;
font-style:normal;
font-weight:400;
padding-right:2px;
vertical-align: bottom;
}

.cart-contents:hover {
text-decoration: none;
}

.cart-contents-count {
color: #fff;
/* background-color: #2ecc71;*/
font-weight: bold;
/* border-radius: 10px;*/
padding: 1px 3px;
line-height: 1;
font-family: Arial, Helvetica, sans-serif;
vertical-align: top;
}


.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #00afd3;
    color: #fff;
}

/* NEW CHECKOUT */

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
    max-height: 120px;
    object-fit: cover;
    height: 200px;
}
